/* linked accounts */

.social-account-list{
    display: inline-block;
}

.social-account-item{
    position: relative;   
    margin-bottom: 15px; 
}

.social-account-item:first-child{
    border-top: none;
}

.social-account-item .item-cell{
    display: table-cell;
    vertical-align: middle;
}

.social-link-avatar{
    width: 200px;
    white-space: nowrap;
    padding: 0 40px;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    overflow: hidden;
}

.social-account-wrapper .social-account-icon{
    border-radius: 0;
}

.social-link-avatar-name{
    width: 180px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.social-account-unlink .action.primary{
    line-height: 48px;
    padding-top: 0;
    padding-bottom: 0;
    border-radius: 0;
}

.social-account-item div.clearfix {
    clear: both;
}

.social-account-item .social-account-wrapper,
.social-account-item .social-link-avatar{
    line-height: 0;
}

.social-link-avatar-img,
.social-link-avatar-name{
    display: inline-block;
    vertical-align: middle;
}

.social-link-avatar-img{
    max-width: 40px;
    border-radius: 50%;
    -ms-border-radius: 50%;
}

.social-link-avatar-name{
    line-height: normal;
    margin-left: 10px;
}

@media (max-width: 500px){
    .social-link-avatar{
        padding: 0 10px;
    }
    
    .social-link-avatar-name{
        font-size: 12px;
        width: 100px;
    }
}

/* ==================== */

/* login with social account */

.social-login-list{
    padding: 0;
    font-size: 0;
}

.social-login-list li{
    list-style: none;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    vertical-align: top;
}

.social-login-btn{
    position: relative;
    display: inline-block;
    color: white;
    font: 400 14px 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-align: left;
    overflow: hidden;
    width: 100%;
    border-radius: 5px;
    vertical-align: middle;
    padding: 15px 0px 15px 50px;
    line-height: initial;
    text-decoration: none;
    font-weight: 400;
    text-shadow: none;
    -webkit-transition: background-color 0.6s ease-out, border-color 0.6s ease-out;
    transition: background-color 0.6s ease-out, border-color 0.6s ease-out;
}

.social-login-btn:visited{
    color: #fff;
}

.social-login-btn:hover,
.social-login-btn:active{
    color: #fff;
    text-decoration: none;
    background: #0F766F;
}

.social-login-btn:active{
    top: 2px;
}

.social-login-icon{
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    box-shadow: none;
}

.social-login-label{
    font-weight: 600;
}

.social-login-btn-twitter{
    background-color: #03ABEF;
}

.social-login-btn-facebook{
    background-color: #3D5899;
}

.social-login-btn-google{
    background-color: #af4738;
}

.social-login-btn-linkedin{
    background-color: #197cac;
}

.social-login-btn-instagram{
    background-color: #C92228;
}

.social-login-btn-pinterest{
    background-color: #b62c31;
}

.social-login-btn-vk{
    background-color: #4f6589;
}

.social-login-btn-odnoklassniki{
    background-color: #de7527;
}

.social-login-btn-paypal{
    background-color: #009cde;
}

.social-login-icon-twitter{
    border-right: none;
    background: url('../images/social-sprite.png') 8px 7px/36px no-repeat;
}

.social-login-icon-facebook{
    border-right: none;
    background: url('../images/social-sprite.png') 8px -28px/36px no-repeat;
}

.social-login-icon-google{
    border-right: none;
    background: url('../images/social-sprite.png') 8px -64px/36px no-repeat;
}

.social-login-icon-linkedin{
    border-right: none;
    background: url('../images/social-sprite.png') 8px -100px/36px no-repeat;
}

.social-login-icon-instagram{
    border-right: none;
    background: url('../images/social-sprite.png') 8px -136px/36px no-repeat;
}

.social-login-icon-pinterest{
    border-right: none;
    background: url('../images/social-sprite.png') 8px -172px/36px no-repeat;
}

.social-login-icon-vk{
    border-right: none;
    background: url('../images/social-sprite.png') 8px -208px/36px no-repeat;
}

.social-login-icon-odnoklassniki{
    border-right: none;
    background: url('../images/social-sprite.png') 8px -244px/36px no-repeat;
}

.social-login-icon-paypal{
    border-right: none;
    background: url('../images/social-sprite.png') 8px -282px/36px no-repeat;
}

.block-social-login {
    margin-top: 30px;
}

.block-social-login .social-login-list {
    margin-bottom: 0;
}

.customer-account-create .block-social-login {
    min-width: 600px;
    width: 50%;
}

.customer-account-login .social-login-list li,
.customer-account-create .social-login-list li {
    width: 50%;
    padding: 0 20px 0 0;
}
@media (max-width: 768px){
    .customer-account-create .block-social-login {
        min-width: 100%;
    }
}

@media (max-width: 1024px){
    .customer-account-login .social-login-list li,
    .customer-account-create .social-login-list li {
        width: 100%;
        padding: 0;
    }
}

/* social account icon */

.social-account-icon{
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 3px;
}

.social-account-twitter{
    background: url('../images/social-sprite.png') 0 0/50px no-repeat #529ede;
}

.social-account-facebook{
    background: url('../images/social-sprite.png') 0 -50px/50px no-repeat #4c5d98;
}

.social-account-google{
    background: url('../images/social-sprite.png') 0 -100px/50px no-repeat #af4738;
}

.social-account-linkedin{
    background: url('../images/social-sprite.png') 0 -150px/50px no-repeat #197cac;
}

.social-account-instagram{
    background: url('../images/social-sprite.png') 0 -200px/50px no-repeat #445e78;
}

.social-account-pinterest{
    background: url('../images/social-sprite.png') 0 -250px/50px no-repeat #b62c31;
}

.social-account-vk{
    background: url('../images/social-sprite.png') 0 -300px/50px no-repeat #4f6589;
}

.social-account-odnoklassniki{
    background: url('../images/social-sprite.png') 0 -350px/50px no-repeat #de7527;
}

.social-account-paypal{
    background: url('../images/social-sprite.png') 0 -400px/50px no-repeat #009cde;
}

/* social login blocks */

/* cart page */
.checkout-cart-index .social-login-list {
    margin-top: 20px;
}

/* checkout page login popup */
.block-authentication form[data-role='login'] ul.social-login-list {
    padding-left: 0;
}

/* Magento Blank */

/* customer login page */
.customer-account-login .social-login-list.social-login-theme-magento_blank {
    margin-left: 25.7%;
}

/* customer create page */
.customer-account-create .social-login-list.social-login-theme-magento_blank {
    margin-left: 25.7%;
}
